uuid: 123d9f92-f65b-4c74-bcc8-a66f05ecc912
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.news_release
  module:
    - metatag
id: node.news_release.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: news_release
label: 'Meta Tags'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
